/**
 *
 * CUSTOM.CSS (production)
 *
 * Why on earh are you reading this file?
 *
 * 1. Bored?
 * 2. Wanted to know why we have so much mojo?
 * 3. Looking for a cheap custom.css?
 *
 * Whatever the reason, I tell you, It is quite odd. Not many people download this file just to read it. Hmmm. Maybe there is something wrong with you after all.
 *
 */

/* @import url(http://fonts.googleapis.com/css?family=Noto+Sans); */

/* Stock indicator on product page: icon color
-------------------------------------------------------------- */

/*
.availability-only .ic { color: green; }
*/



/* Product counter in the mini cart drop-down
-------------------------------------------------------------- */


/* body { 
    font-family: 'Noto Sans', sans-serif;, sans-serif;, Helvetica, Arial, sans-serif;
} */

.hide-on-ultimo {display:none;}

.std > p > a { font-weight: bold; }

/* Mega Menu Adjustments */
.nav-regular .nav-submenu--mega > li > ul > li > a {
    line-height: 1.5em;
}

.nav-regular .nav-submenu--mega > li.parent > a {
    margin-bottom: 6px;
}
		
#nav .nav-panel--dropdown a img {
    width: 100%;
}
/* End mega Menu Adjustments */


.welcome-msg {
   font-size: 12px;
   line-height:1em;
	 padding-top: 3px;
   font-style: italic;
}

.block-layered-nav {
   background-color: #F5F5F5; padding:8px;
}

#feefologohere { margin-left: 48px;}

.header .logo-wrapper .logo {
       max-width:220px;
			 margin: 3px 0px 10px 0px;
}

.header-mobile .logo-wrapper--mobile .logo {
    margin-top: 2px;
		max-width:200px;
}

.header-mobile .header-collateral + .logo-wrapper--mobile {
    float: none; 
}

@media screen and (max-height: 768px) {
  .header .logo-wrapper .logo {
       max-width:220px;
  }
}

@media screen and (max-width: 1024px) {
  .ip-button {
   padding-left:18px;
   padding-right:18px;
  }
  
  .small-block-text-small {display: none !important;}
   
  .small-block-text { margin-top: 3px !important;}
  
  .nospame:before { 
            content: attr(short) !important;
  }
  
  .grid12-9 {
    width: 100%;
    margin-left:0%;
  } 
  
  .links-wrapper-separators {font-size:13px;}
}

/*iPad specific changes*/
@media screen and (max-width: 769px) {
    .small-font-below-769 { font-size: 12px; }
    .about-badge { 
          max-width: 80px !important;
          padding: 0px 8px !important;
    }
    
    .about-badge.long-badge { max-width:60px !important; }

    
    .btn-checkout {
        padding-left: 14px;
        padding-right: 14px;
    }
    
    .col-1 > h3, .col-2 > h3 {font-size: 19px !important;}
}


.col2-set .buttons-set .button {
    margin-right: 8px;
    margin-bottom: 8px;
}

.buttons-set .f-left, .buttons-set .left {
   
    margin-top: -33px;
    width: 100%;
}

/* @media screen and (max-width: 939px) and (min-width: 561px) {
    .f-left, .left {
        max-width: 80px;
    }
} */

@media screen and (max-width: 595px) and (min-width: 480px) {
    .buttons-set .f-left, .buttons-set .left {
        max-width: 60px;
        padding-top: 8px;
        margin-top: -110px;
        line-height:1.25em;
    }
}

/* Hide relate & upsell on mobile devices */


 @media screen and (max-width: 767px) {
    .box-brand, 
    /*.product-secondary-column,*/
    /*.short-description,*/
		.block_product_replace_upsell,
    .alert-section,
    .extrahint-wrapper,
    .opc-block-progress,
    .hide-below-767
    {display: none !important;}
		
	  .product-view .grid12-3 {margin-bottom: 0px;}
		.short-description {};
}

@media screen and (min-width: 768px) {
 .share-bar { display:none;}
} 


 @media screen and (max-width: 1025px) {
  .box-related,
  .box-upsell, 
	.block_product_replace_related,
  .block_product_replace_upsell	{display:none !important;}
} 

@media screen and (max-width: 768px) {

  .product-view .grid12-5, .product-view .grid12-4 {margin-bottom:0px !important;}
  .product-view .action-box {margin: 5px 0px;}
  .add-to-cart.left-side .qty-wrapper {display:none;}
  /* .img-box .more-images {display:none;} */

  .form-search .input-text { background-color:#EEE; }

  .ip-button {
      padding-left:6px;
      padding-right:6px;
  }
  
  .checkout-types-top {
    display: none;
  }
  
  .category-image {
      display:none;
  }
	
  .quote-image {
        max-width: 120px;
  }
  
  #phonenumber_cms {
        font-size: 16px;
  }
  
  .category-description { display:none; } 

  .category-title { 
        display: inline !important;
        margin: 0px;
  }

  .block-layered-nav {
        margin-top: 8px;
        margin-bottom: 8px;
  }
}

@media screen and (min-width: 960px) {
 .mobiles-only { display:none;}
}

@media screen and (max-width: 960px) {
 .desktop-only { display:none;}
}

/* @media screen and (min-width: 768px) {
  .form-search { margin-top:20px;} 
} */

.header-regular .hp-blocks-holder .hp-block {
    vertical-align: bottom;
}

@media screen and (min-width: 1024px) {
 .show-above-1024 { display:none;}
}

.form-list li.wide textarea, .form-list li.wide input.input-text {width: 95%;}
.form-list textarea, .form-list input.input-text {width: 90%;}
.form-list .field {width:50%;}


.rotate45 { -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rorate(45deg);
    transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=45);
    }


.col-main, .col-left, .col-right {
    margin-bottom: 0px; 
}

.count { font-size: 12px; }

.header .dropdown .dropdown-heading {
  line-height: 39px;
}

.postscript .section-title {
    padding-top: 20px;
}

.alert-price {
    display:inline-block;
    margin-top: 0px;
    color: #333333;
}

.seenitcheaper {
} 

.add-to-links, .alert-price, .alert-stock {
    font-size:	13px;
    }


.main-container {
   background: url('/media/wysiwyg/infortis/ultimo/_backgrounds/default/orange_outer_container_top.png') repeat-x top;
}

/* .block_header_top_right2 {
position:absolute;
right:0px;
} */

/* space before breadcrumbs */
/* .main {
   padding-top:16px;
   } */
   
.breadcrumbs {
    margin: -16px 0px 5px;
}



@media screen and (min-width: 768px) {
 .block_header_top_left {
   font-size:small;
 } 
 .block_header_top_right2 {
   font-size:small;
 } 
} 

.header-top {
			line-height:1.5em;
}

@media screen and (max-width: 767px) {
    .header-top {
		line-height:2em;
	}
	.block_header_top_left .links li a {
        line-height:2em;
    }
    .block_header_top_right2 .links li a {
        line-height:2em;
    }
}

.block_header_top_left .links li a {
   line-height:1.5em;
} 

.block_header_top_left .links :hover {
   background-color:white;
   color:black !important;
} 

.block_header_top_left .links li:hover {
   color:black;
} 

.block_header_top_left .links a:hover {
   color:black;
} 


.block_header_top_right2 .links li a {
   line-height:1.5em;
} 


.block_header_top_right2 .links :hover {
   background-color:white;
   color:black !important;
} 

.block_header_top_right2 .links li:hover {
   color:black;
} 

.block_header_top_right2 .links a:hover {
   color:black;
} 


.button {
    font-size: 16px;
    font-weight: bold;
        border-radius:3px; 
}

.btn-cart {
    background: -webkit-linear-gradient(rgba(251,128,0,0),rgba(251,128,0,255)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(251,128,0,0),rgba(251,128,0,255)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(251,128,0,0),rgba(251,128,0,255)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(251,128,0,0),rgba(251,128,0,255)); /* Standard syntax */
    background-color:#ffab00;
}

.product-view .btn-cart{
    background: -webkit-linear-gradient(rgba(251,128,0,0),rgba(251,128,0,255)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(251,128,0,0),rgba(251,128,0,255)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(251,128,0,0),rgba(251,128,0,255)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(251,128,0,0),rgba(251,128,0,255)); /* Standard syntax */
    background-color:#ffab00;
}

.btn-cart:hover {
    background: -webkit-linear-gradient(rgba(0,205,53,0),rgba(0,205,53,255)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0,205,53,0),rgba(0,205,53,255)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0,205,53,0),rgba(0,205,53,255)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0,205,53,0),rgba(0,205,53,255)); /* Standard syntax */
    background-color:#00ff42;
}

.product-view .btn-cart:hover {
    background: -webkit-linear-gradient(rgba(0,205,53,0),rgba(0,205,53,255)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0,205,53,0),rgba(0,205,53,255)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0,205,53,0),rgba(0,205,53,255)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0,205,53,0),rgba(0,205,53,255)); /* Standard syntax */
    background-color:#00ff42;
}

.btn-checkout {
    background: -webkit-linear-gradient(rgba(251,128,0,0),rgba(251,128,0,255)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(251,128,0,0),rgba(251,128,0,255)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(251,128,0,0),rgba(251,128,0,255)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(251,128,0,0),rgba(251,128,0,255)); /* Standard syntax */
    background-color:#ffab00;
}

.btn-checkout:hover {
    background: -webkit-linear-gradient(rgba(0,205,53,0),rgba(0,205,53,255)); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(rgba(0,205,53,0),rgba(0,205,53,255)); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(rgba(0,205,53,0),rgba(0,205,53,255)); /* For Firefox 3.6 to 15 */
    background: linear-gradient(rgba(0,205,53,0),rgba(0,205,53,255)); /* Standard syntax */
    background-color:#00ff42;
}

.btn-read-more {
    font-size: 12px;
    font-weight: 600;
    border: none;
    color: #333;
    font-style: italic;
    background: none;
    cursor: pointer;
    text-decoration: underline;
}

.no_documentation_found {
  color: grey;
}

.price-box .price {
    font-size: 22px;
    font-weight: bold;
    }

/* Our price is to low to show */    
.toolow {
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    color: #B947C6;
}

.category-image {
    float: right;
    width: auto !important;
    margin: 0 0 0 0;
    z-index: 2;
    position: relative;
    max-width: 150px;
}

.compact-text {
  line-height: 1.1em;
  }

.brand-message {
   color:grey;
   text-align: center;
   font-size: small;
   display: block;
   line-height: 1.1em;
   margin-top: 5px;
}

.postscript-message {
   color:grey;
   text-align: left;
   font-size: small;
   display: block;
   line-height: 1.1em;
}

.category-description {
    margin: 0px 0px;
}

.ib.icon-color-productview {
 color:white;
 }
 
.data-table tr.even {
background-color: #F5F5F5;
}

/* do not display the word brand before the brand name in product pages*/
.box-brand .brand-name .label { display:none; }

.category-description a {
    /* color: #ff6d00; */
    font-weight: bold;
    /* font-style: italic; */
}

.category-description a : hover {
   color: #ff6d00;
}

.skip-link .count {
   background-color:#FF9648;
}


.category-title {
        display: none;
}

.nospame:before { 
            content: attr(data) "\0040" attr(dadata);
            unicode-bidi: bidi-override;
            /* direction: rtl; */
}

/* remove recently compared, who needs this? */
.block-compared {
    display: none;
}


/* .mini-compare {
    display: none;
}*/


.products-grid .product-name {
    line-height: 1.25em;
    min-height: 5em;
}

.cart-table .product-name {
    min-height: initial;
}

.cart-price .price {
    float: right;
}

#recently-viewed-items .product-name {
    line-height: 1.25em;
    min-height: 3.5em;
}

.benefit-highlight {
    font-weight:600;
}


/* star rating */
.rating_bar {
    width: 90px;
    height: 16px;
    background: url('../images/stars.png');
    background-repeat: repeat-x;
    background-position: 0 0;
    text-align: left;
}

.rating_bar .rating {
    height: 16px;
    background: url(../images/stars.png);
    background-position: 0 -16px;
    background-repeat: repeat-x;
}

.empty_rating_bar {
    width: 90px;
    height: 16px;
}


.about-badge {
    float: right;
    max-width:110px;
    padding: 0px 16px;
}

.about-badge.long-badge {
    max-width:80px;
}

.checkout-types-top {
    background-color: #ededed;
    padding: 8px;
    float: right;
}

/* Web Forms settings */
.fieldset {
    background-color: #F5F5F5;
    padding: 8px 16px;
}

.small-block-text {
    display: inline-block;
    line-height: 1.10em;
}

.small-block-text-small {
    display: inline-block;
    font-size:12px;
    line-height: 1em;
    padding-left: 6px;
}

.small-block-text-indent {
    display: inline-block;
    line-height: 1.10em;
    margin-left:80px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* lightbox js */

.yellow-heading-popup {
   color:#000000;
   font-size:18px;
   font-weight:bold;
   padding:6px;
}

.yellow-text {
  color:#333333;
  font-size:13px;
  line-height: 1.3;
  padding: 0 12px 0 12px;
}

.innerbox{
	margin:0 auto 0 auto; 
	width:300px;
	padding:2px;
	background:#d8d8d8;
	color:#fff;
	border:1px solid #a4a3a3;
}
.tab-container{
	background:#f8f8f8;
	border:1px solid #cccccc;
	padding:2px;
	overflow:hidden
}
.tab-container-hd{
	height:34px;
}
.tab-container-inner{
	background:#f8f8f8 url('../images_new/bgtop.jpg') repeat-x top left;
	padding:15px;
	font-size:12px;
	color:#272424
}
.tab-container-inner a{
	font-size:12px;
	color:#272424;
	text-decoration:underline;
}	
.tab-container-inner a:hover{
	font-size:11px;
	color:#7c7c7c;
	text-decoration:none;
}
.tab-container-frm{
	margin-top:10px;
}
.input-reg{
	width:250px;
}
.closeBut{
	position:absolute;
	top:13px;
	right:10px;
}
.closeBut{
	color:#ccc;
}
.closeBut a{
	color:#ccc;
	text-decoration:none;
}

.on {
     position:fixed; 
     z-index:100000000;
     opacity:0.8; 
     filter:alpha(opacity=80); 
     -moz-opacity:0.8; 
     width:100%; 
     height:100%; 
     left:0; 
     bottom:0; 
     right:0; 
     top:0;
     background:#000000;
}

.off {
     padding:0; 
     margin:0;
}

.outerbox {
     position:absolute; 
     width:100%; 
     top:0; 
     left:0; 
     bottom:0; 
     right:0; 
     z-index:1000000001;
}


.yellow-txt { float:left; height:25px; padding:0px 0px 0px 4px; width:200px; font-size:18px !important; color:#FDCF26 !important }


/* Location Page CSS (if you are reading this, man you must really be bored...) */

.location-button {
    width: 100%;
}

.Flexible-container {
    position: relative;
    padding-bottom: 67.5%;
    /* padding-top: 30px; */
    height: 0;
    overflow: hidden;
}

@media screen and (min-width: 767px) {
.FC-half-height {
    padding-bottom: 40%;
}

.location-button {
    display:none;
}
}

@media screen and (max-width: 768px) {
.location-phone {
    font-size:16px;
		font-weight:600;
}



}


.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.title-200 {
	min-width: 70px;
	display: inline-block;
	font-weight: 500;
	}
	
.paypal-or {
    display: block;
    margin-right: 60px;
}

.checkout-types-top .checkout-types .paypal-or {
    margin-right: 0px;
    display: inline;
    padding: 25px;
    position: relative;
    top: 8px;
}

.quote-image {
        display=inline-block;
        float:right;
        margin-top:-96px;
        width: 160px;
        padding: 4px 8px;
}

#text6 {
   position:absolute;
}

.review-instructions {
   display: inline-block;
}

.review-link {
   display: inline-block;
}

.product-seal {
   display: inline-block;
   float:right;
   margin-top:-4px;
   width:125px;
}


.checkout-seal {
   display: inline-block;
   margin-top: -8px;
}

@media screen and (max-width: 1024px) {
     .checkout-seal {
          width:100px;
     }
}
  
@media screen and (max-width: 1100px) {   
     .product-seal { 
          display: none;
          width: 100px; 
     }
}


/* Cart Page */

/*
#shopping-cart-table .col-img {
 width:150px;
}*/

.cart {
    margin-top: -15px;
}

.cart .page-title {
    margin-bottom: 12px;
}

.cart-table-wrapper {
    margin-top: -8px;
}

.satisfaction-guaranteed > p > span {
     text-align: center;
     font-size:11px;
     font-weight: bold;
}


@media only screen and (min-width: 960px) {
 .cart-table .product-image {
    max-width: 150px;
} 
}

@media only screen and (max-width: 959px) and (min-width: 768px) {
.cart-table .product-image {
    max-width: 100px;
}
}

#shipping-zip-form .form-list li:first-child,
#shipping-zip-form .form-list li:nth-child(3)
{
    display:none;
}

.cart .success-msg {
    border-color: #ddd;
    font-weight: 600;
    font-style: italic;
    color: #aaa;
    border-width: 2px;
    border-style: solid;
    border-radius: 6px;
    background-size: 12px;
    background-color: white;
    padding: 5px 5px 5px 40px !important;
    background-position: 12.5px center !important;
		line-height: 1.25em;
		background-image: url(https://poolandspawarehouse.com.au/skin/frontend/ultimo/psw/images/i_msg-success-lgray.png);
}

.cart-usp-msg {
    background-color: #e9ffca;
    background-image: url(https://poolandspawarehouse.com.au/skin/frontend/ultimo/default/images/i_msg-success.png);
    color: #296a23;
		background-position: 25px center;
    background-repeat: no-repeat;
    padding: 20px 20px 20px 80px;
    font-size: 14px;
}

.show-coupon-box {
     color: #333;
		 transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    -webkit-transition: all 300ms ease-in-out;
    -o-transition: all 300ms ease-in-out;
}

.block_cart_below_table.grid-full.alpha.omega {
    margin-bottom: 0px;
}


/* basic & simple container stuff */

.basic-container {
     display:inline-block;
     vertical-align: top;
     line-height: 1.25em;
     margin-right: 2%;
}

.basic-container-item {
    display: inline-block;
    vertical-align: top;
    line-height: 1.25em;
    max-width: 120px;
    min-width: 60px;
}

.simple-container-left {
     display:inline-block;
     vertical-align: top;
     float: left;
}

.simple-container-right {
     display:inline-block;
     vertical-align: top;
     float: right;
}

@media screen and (max-width: 1220px) {
  .hide-below-1220 {
      max-width: 190px;
  }
}

@media screen and (max-width: 1100px) {
  .hide-below-1220 {
      display:none;
  }
}

.highlight-container {
     background: #eee;
     padding: 5px;
}

.slim-highlight-container {
     background: #eee;
     padding-left: 15px;
}

/* custom options */

#airpump {
    background:url(../images/airpump.png);
    float: left;
    width: 65px;
    height: 65px;
}

#HRA60CL {
    background:url(../images/HRA60CL.png);
    float: left;
    width: 120px;
    height: 78px;
}

#z-leaf-catcher {
    background:url(../images/z-leaf-catcher.png) no-repeat;
    float: left;
    width: 70px;
    height: 65px;
}

#z-large-deflector {
    background:url(../images/z-large-deflector.png) no-repeat;
    float: left;
    width: 70px;
    height: 53px;
}

#z-cx20-filter {
    background:url(../images/z-cx20-filter.png) no-repeat;
    float: left;
    width: 110px;
    height: 58px;
}

#o-deflector {
    background:url(../images/o-deflector.png) no-repeat;
    float: left;
    width: 75px;
    height: 45px;
}

#o-deflector-b {
    background:url(../images/o-deflector-b.png) no-repeat;
    float: left;
    width: 75px;
    height: 45px;
}

#o-leaf-catcher {
    background:url(../images/o-leaf-catcher.png) no-repeat;
    float: left;
    width: 75px;
    height: 65px;
}

#r-tiles-tyre {
    background:url(../images/r-tiles-tyre.png) no-repeat;
    float: left;
    width: 75px;
    height: 65px;
}

.product-options p.required {
    position: static; 
}

/* Social Login */

@media screen and (max-width: 767px) {
   #magestore-popup {
       position: fixed !important;
   }
}

#magestore-button-sociallogin-create {
    margin-left: 0px !important;
}


.magestore-loign-h3 {
    font-weight: 700;
}

@media screen and (max-width: 1024px) {
     .magestore-loign-h3 {
         display:none;
     }

     ul.magestore-login-social li.button {
          margin-top: -8px;
     }
     
}

@media screen and (max-width: 570px) {
     #magestore-login-form {
         margin-bottom: -15px;
     }
}

@media screen and (max-width: 320px) {
     #magestore-create-back {
          margin-left: 0px;
     }
}

/* Make top bar sticky in Mobiles */

@media screen and (min-device-width: 320px) and (max-device-width: 736px) {
     #top > div > div > div.header-top-container > div {
          position: fixed;
          z-index: 9999;
          background: black;
          width: 100%;
          margin-bottom: 45px;
     }
     .header-mobile .logo-wrapper--mobile .logo {
          margin-top: 32px;
     }
}

.testimonial {
   font-style: italic;
   margin-top: 1.5em;
}

.testimonial-name {
   font-size: small;
   text-align: right;
   margin-top: -4px;
}

.block-progress dt {
   line-height: 1.0em;
   margin: 8px 0;
}

.block-progress address {
    font-size: small;
    line-height: 1.25em;
}

.pool_maintenence_thumb ul li{float:left; margin:10px 16px 10px 0;}
.pool_maintenence_thumb ul li.last{margin:10px 0 10px 0;}


.product-view .short-description {
    margin: 0 0 4px 0;
}

.product-view .product-shop .product-name {
    margin: 0 0 0.75em;
}

.product-view .action-box {
    margin: 20px 0 0 0;
}

.product-options ul.options-list li {
    line-height: 1.25;
}

.space-after-paragraph > li {
    padding-bottom: 12px;
}

li.nav-item.level1.nav-4-1.active.current.first.item-active, li.nav-item.level1.nav-4-1.first {
    display: none;
}

/* .product-options p.required {
    position: absolute;
    right: 0;
    top: initial;
} */


/*** Checkout Modifications***/

/* Align continue button */
.opc .ul {
    padding-bottom: 13px;
}

.checkout-social {
float:left;
display:inline-block;
}

.form-list select {
    width: 90%;
}

#shipping\:company {
    width: 95%;
}

.checkout-types-top .pay-securely {
	   font-size: 9px;
     padding-top: 3px;
		 font-style: italic;
		 margin-bottom: -12px;
}

.checkout-types-top .pay-securely img {
	       width: 24px;
}

.pay-securely {
     font-size: 12px;
     padding-top: 6px;
		 font-style: italic;
}

/*** End Checkout Modifications***/


/*** Product page ***/

.flint_logo_product {
    display: inline-block;
}

.satisfaction-guaranteed-seal {
    display: inline-block;
		margin-right:12px;
}

 @media screen and (max-width: 995px) {
	.satisfaction-guaranteed-seal 	{margin-bottom:4px;}
} 

.extrahint-wrapper {
   margin-top: 8px;
}


/*** END of product page ***/


@media only screen and (max-width: 767px) {
.grid12-6 {
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 24px;
}
}


/* Basic table */

.basic-table { border: 1px solid #7b7b7b; border-collapse: separate; border-spacing: 2px 2px;}

.basic-table  th, .basic-table td { padding: 8px; text-align: center;}

.basic-table tr:hover {background-color: #f5f5f5}

.basic-table tr:nth-child(even) {background-color: #f2f2f2}

.basic-table th { background-color: #7b7b7b; color: white; font-weight:600; line-height: 1.25em;}


.half-screen { width: 50% !important; }

/* Category modifications */

.minimal-price-link {
    display:none !important;
}
  

/* Adjustments for Product Groups */

.product-view .product-type-data .amgroupcat > .price-box {
    border-top-style: solid;
    border-top-width: 1px;
    margin: 15px 0 0;
    padding: 10px 0;
}

.block-vertnav {
     background: #f2f2f2;
     padding: 15px;
}

/* DevGenii #14: Adjust font size for header search input on mobile. */

div.header-mobile div#header-search input#sli_search_1 {
    font-size: 14px;
}

/* DevGenii #13: Product Share Icons */

.jssocials-share {
    margin: 0 0.5em 0 0 !important;
    line-height: 10px;
}

.jssocials-share-linkedin .jssocials-share-link,
.jssocials-share-twitter .jssocials-share-link,
.jssocials-share-facebook .jssocials-share-link {
    background-color: #ffffff !important;
    padding: 0;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.jssocials-share-linkedin .jssocials-share-link:hover,
.jssocials-share-twitter .jssocials-share-link:hover,
.jssocials-share-facebook .jssocials-share-link:hover {
    transform: translateY(-4px);
    outline-offset: -1px;
}

.jssocials-share-linkedin .jssocials-share-link .jssocials-share-logo,
.jssocials-share-twitter .jssocials-share-link .jssocials-share-logo,
.jssocials-share-facebook .jssocials-share-link .jssocials-share-logo {
    display: block;
    width: 32px;
    height: 32px;
    background-repeat: no-repeat;
    background-size: 32px 32px;
}

.jssocials-share-linkedin .jssocials-share-logo {
    background-image: url("../images/linkedin.svg");
}

.jssocials-share-twitter .jssocials-share-logo {
    background-image: url("../images/twitter.svg");
}

.jssocials-share-facebook .jssocials-share-logo {
    background-image: url("../images/facebook.svg");
}

/* DevGenii #15: Braintree */

div[id^="payment_form_"] div#credit-card-form {
    max-width: 372px;
    background-color: #f9f9f9;
    padding-top: 15px;
    border: 1px solid #c9c9c9;
    border-radius: 4px;
}

div[id^="payment_form_"] div#devgenii-norton-security-seal {
    max-width: 372px;
    width: auto;
    display: block;
    float: none;
    margin-top: 10px;
    margin-bottom: 12px;
}

div[id^="payment_form_"] div#devgenii-norton-security-seal:after {
    content: "";
    display: table;
    clear: both;
}

div[id^="payment_form_"] div#devgenii-norton-security-seal table {
    float: right;
}

div[id^="payment_form_"] div#devgenii-norton-security-seal td {
    text-align: right;
}

div[id^="payment_form_"] div#credit-card-form .braintree-card-unsupported {
    color: #ee001c;
    font-weight: normal;
}

div[id^="payment_form_"] div#secure-credit-card-title {
    font-size: 1.142857143em;
    font-weight: 600;
    background-color: #e3e3e3;
    padding: 10px 8px;
    display: flex;
    justify-content: space-between;
}

div[id^="payment_form_"] div#secure-credit-card-title svg {
    width: 20px;
    height: 20px;
    vertical-align: middle;
}

div[id^="payment_form_"] ul.form-list.braintree-hostedfield {
    padding: 10px 8px;
}

div[id^="payment_form_"] ul.form-list.braintree-hostedfield li {
    display: inline-block;
    width: auto;
    list-style: outside none none;
    vertical-align: text-top;
}

div[id^="payment_form_"] div#braintree-expiration-container {
    margin-right: 10px;
}

div[id^="payment_form_"] span.devgenii-fully-valid {
    background-image: url("../images/green_checkmark.svg");
}

div[id^="payment_form_"] span.devgenii-not-valid,
div[id^="payment_form_"] span.devgenii-potentially-valid {
    background-image: url("../images/red_cross.svg");
}

@keyframes zoom-in {
    0% {
        transform: scale(0);
    }
    10% {
        transform: scale(0.1);
    }
    20% {
        transform: scale(0.2);
    }
    30% {
        transform: scale(0.3);
    }
    40% {
        transform: scale(0.4);
    }
    50% {
        transform: scale(0.5);
    }
    60% {
        transform: scale(0.6);
    }
    70% {
        transform: scale(0.7);
    }
    80% {
        transform: scale(0.8);
    }
    90% {
        transform: scale(0.9);
    }
    100% {
        transform: scale(1.0);
    }
}

div[id^="payment_form_"] span.devgenii-validity-indicator {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    padding: 0 10px;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 8px 0 10px;
    transition: all .02s ease-in-out;
}

div[id^="payment_form_"] span.devgenii-validity-indicator.devgenii-fully-valid,
div[id^="payment_form_"] span.devgenii-validity-indicator.devgenii-not-valid {
    animation: zoom-in 0.2s;
}

div[id^="payment_form_"] .braintree-card-input-field #card-number {
    padding-right: 38px;
}

div[id^="payment_form_"] .braintree-input-field {
    position: relative;
}

div[id^="payment_form_"] .braintree-hostedfield .cvv-what-is-this {
    color: #888;
    font-size: 13px;
}

/* Add negative margins in order to display the most of credit card number on mobile viewports. */
.checkout-onepage-index #checkout-payment-method-load dd {
    margin-left: -42px;
    margin-right: -30px;
}

/* Add negative margins in order to display the most of Braintree CC What is this? tool tip content on mobile viewports.
   Add max-width to tool tip to match Braintree CC form on mobile viewports. */
.checkout-onepage-index #checkout-step-payment #payment-tool-tip {
    margin-left: -20px;
    margin-right: -20px;
    max-width: 372px;
}

/* DevGenii #20: Amasty email blacklist */
#magestore-popup .border-popup {
    width: auto;
}

/* DevGenii #15: Braintree */
@media only screen and (min-width: 768px) {
    div[id^="payment_form_"] {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }

    div[id^="payment_form_"] div#devgenii-norton-security-seal {
        -ms-flex-item-align: end;
        align-self: flex-end;
        margin-top: 0;
        margin-bottom: 0;
    }

    div[id^="payment_form_"] div#credit-card-form {
        margin-right: 10px;
    }
    /* Remove negative margins on desktop viewport. */
    .checkout-onepage-index #checkout-payment-method-load dd {
        margin-left: 0;
        margin-right: 0;
    }

    div[id^="payment_form_"] ul.form-list.braintree-hostedfield,
    div[id^="payment_form_"] div#secure-credit-card-title{
        padding: 10px 22px;
    }

    .checkout-onepage-index #checkout-step-payment #payment-tool-tip {
        margin-left: 22px;
        margin-right: 0px;
        max-width: none;
    }
}

/* DevGenii #20: Amasty email blacklist */
@media only screen and (min-width: 901px) {
    #magestore-login-form, #magestore-create-user {
        width: 51%;
    }
}

/* DevGenii: M2 - #65: Show pool covers category on mobile. */
@media only screen and (max-width: 959px) {
    li.nav-item.level1.nav-4-1.active.current.first.item-active, li.nav-item.level1.nav-4-1.first {
        display: inherit;
    }
}